RubyGems Navigation menu

aws-sdk-elasticache 1.57.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.57.0 - May 17, 2021 (135 KB)
  2. 1.56.0 - April 22, 2021 (134 KB)
  3. 1.55.0 - April 07, 2021 (130 KB)
  4. 1.54.0 - March 10, 2021 (129 KB)
  5. 1.53.0 - February 08, 2021 (124 KB)
Show all versions (70 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d4e6cdae3b4b659731c85c5f10f3bf4edada247a01890b9c50264f5518610dba

    Total downloads 44,123,361

    For this version 580,692

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: